a {
  text-decoration: none;
}

p {
  color: #3C4857;
  margin-top: 0;
  margin-bottom: 1rem;
}

.btn-primary:hover {
  background-color: #068e03 !important;
  border-color: #000000 !important;
}

[id^="btn-download-"] {
  background-color: #003366 !important;
  color: #ffffff !important;
  border-radius: 12px !important;
  border-width: 0px !important;
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
  transition: background-color 0.3s ease;
}

[id^="btn-download-"]:hover {
  background-color: #8fd5bd !important;
  color: #ffffff !important;
  border-color: #ffffff !important;
}

p {
  color: #3C4857;
  margin-top: 1rem;
  margin-bottom: 0rem;
}

